#generateRevenue {
	float: left;
	padding: 36px 0 0;
	margin: 0;
	list-style-type: none;
}

#generateRevenue ul {
	list-style-type:none;
	margin: 0;
	padding:0;
}

#generateRevenue ul,
#generateRevenue li {
	background: transparent;
	padding-left: 0px;
	float:left;
	display:block;
	text-align:center;
}

#generateRevenue li {
	line-height: 1.1em;
}

#generateRevenue li li {
	padding-top:25px;
}

#generateRevenue .register {
	background:url(../img/iconYourWebSite.gif) top left no-repeat;
	font-size:1em;
	margin-top:40px;
	width:51px;
}

#generateRevenue .register a {
	margin-top: -25px;
	width:51px;
}

#generateRevenue .arrowBlack {
	background:url(../img/iconArrowBlack.gif) top left no-repeat;
	height:76px;
	margin:45px 9px 0 9px;
	width:18px;
}

#generateRevenue .arrowGrey {
	background:url(../img/iconArrowGrey.gif) top left no-repeat;
	height:76px;
	margin:32px 5px 0 5px;
	width:14px;
}

#generateRevenue .promote .arrowGrey {
	margin-left:18px;
	margin-right:15px;
}

#generateRevenue .pricing .arrowGrey {
	margin-left:10px;
	margin-right:10px;
}

#generateRevenue .optimise .arrowGrey {
	margin-left:15px;
	margin-right:15px;
}

#generateRevenue .promote,
#generateRevenue .pricing,
#generateRevenue .optimise {
	background:url(../img/bracketBlue.gif) 0 18px no-repeat;
	padding-top:0;
	width:136px;
}

#generateRevenue .pricing { background:url(../img/bracketGreen.gif) 0 22px no-repeat; }
#generateRevenue .optmise { background:url(../img/bracketYellow.gif) 0 22px no-repeat; }

#generateRevenue a {
	display:block;
	font-size:0.9em;
	padding-top:65px;
	color: #000000;
}

#generateRevenue a:hover {
	text-decoration: none;
}


#generateRevenue .tools a {
	background:url(../img/iconTools.gif) top left no-repeat;
	width:46px;
}

#generateRevenue .tracking a {
	background:url(../img/iconTracking.gif) top left no-repeat;
	width:26px;
}

#generateRevenue .salesNewUsers a {
	background:url(../img/iconQcpHow.png) 0px 5px no-repeat;
	width:51px;
}

#generateRevenue .qcpHow a {
	background:url(../img/iconQcpHow.png) 0px 10px no-repeat;
	width:51px;
}

#generateRevenue .payment a {
	background:url(../img/iconPayment.gif) top left no-repeat;
	width:46px;
}

#generateRevenue .reports a {
	background:url(../img/iconReports.gif) top left no-repeat;
	width:44px;
}

#generateRevenue .optimiseSmall a {
	background:url(../img/iconOptimise.gif) top left no-repeat;
	width:41px;
}

#generateRevenue span a {
	color:#1a4dc2;
	font-size:1.4em;
	font-weight:bold;
	padding-top:0;
	display:block;
    position:relative;
    top:-16px;	
}


#howItWorksSide {
	float:left;
	list-style-type:none;
	margin:10px 0;
	padding:0;
}

#howItWorksSide li {
	float:left;
}

#howItWorksSide li.arrowBlack {
	background:url(../img/iconArrowBlack.gif) top left no-repeat;
	height:56px;
	margin:0 6px;
	width:18px;
}

#howItWorksSide li.register a {
	background:url(../img/iconYourWebSite.gif) top left no-repeat;
	font-size:0.9em;
	width:51px;
}

#howItWorksSide li a {
	display:block;
	font-size:0.9em;
	padding-top:65px;
}

#howItWorksSide li.promote a {
	background:url(../img/iconTools.gif) top left no-repeat;
	width:46px;
}

#howItWorksSide li.pricing a {
	background:url(../img/iconPayment.gif) top left no-repeat;
	width:46px;
	text-align: center;
}

#howItWorksSide li.optimise a {
	background:url(../img/iconReports.gif) top left no-repeat;
	width:44px;
}


#howItWorksLarge {
	list-style-type:none;
	margin:0;
	padding:0;
}

#howItWorksLarge li {
	background: transparent;
	text-align:center;
	padding-left: 0px;
	line-height: normal;
	float:left;
}

#howItWorksLarge li.arrowBlack {
	background:url(../img/iconArrowBlack.gif) top left no-repeat;
	height:56px;
	margin:10px 30px 0 30px;
	width:18px;
}

#howItWorksLarge li.register a{
	background:url(../img/iconYourWebSiteLrg.gif) top left no-repeat;
	margin-left:20px;
	width:82px;
}

#howItWorksLarge li a {
	display:block;
	font-size:1.2em;
	padding-top:82px;
}

#howItWorksLarge li.promote a {
	background:url(../img/iconToolsLrg.gif) top left no-repeat;
	width:59px;
}

#howItWorksLarge li.pricing a {
	background:url(../img/iconPaymentLrg.gif) top left no-repeat;
	width:59px;
}

#howItWorksLarge li.optimise a {
	background:url(../img/iconReportsLrg.gif) top left no-repeat;
	width:60px;
}



.hoverBox {
	background:url(../img/hoverBoxBtm.gif) bottom left no-repeat;
	margin-left:-8px;
	padding-bottom:12px;
	position:absolute;
	width:250px;
	z-index:100;
}

.hoverBoxContent { background:#fff7d5 url(../img/hoverBoxSide.gif) top left no-repeat; }

.hoverBoxContent p {
	font-size:1em;
	padding:10px;
	text-align:left;
}

.tools .hoverBox {
	margin-top:-68px;
}

.quality .hoverBox {
	margin-left:-12px;
	margin-top:-87px;
}

.tracking .hoverBox {
	margin-left:-12px;
	margin-top:-67px;
}

.salesNewUsers .hoverBox {
	margin-top:-103px;	
}

.payment .hoverBox {
	margin-top:-83px;
	margin-left: -6px;
}

.reports .hoverBox {
	margin-top:-90px;
}

.optimiseSmall .hoverBox {
	margin-top:-100px;
}

.howHome {
	background: url(../img/bkHowHome.png) top left no-repeat;
	padding: 13px 0px 0px 52px;
	min-height: 205px;
}

.howHome h2 {
	margin-bottom: 0px;
	font-size: 112%;
}

.howHome ol.howQpc li {
	font-size: 75%;
}

.howHome ol.howQpc a {
	color: #333333;
}


.howHome ol.howQpc li.drive a {
	background: url(../img/iconDriveHome.png) top center no-repeat;
	width: 75px;
}

.howHome ol.howQpc li.quality a {
	background: url(../img/iconQualityHome.png) top center no-repeat;
	width: 93px;
}

.howHome ol.howQpc li.cpc a {
	background: url(../img/iconCpcHome.png) top center no-repeat;
	width: 82px;
}

.howHome ol.howQpc a:hover {
	text-decoration: none;
}

.noBorder {
	border-top: none;
}

.noBorder h2 {
	font-size: 112%;
}

